kdiagram

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

qt6-qtbase-devel
6.7.0-3.fc41
6.7.0-5.fc41
1
mesa-libEGL-devel
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
2
qt6-qtbase
6.7.0-3.fc41
6.7.0-5.fc41
2
qt6-qtbase-ibase
6.7.0-3.fc41
6.7.0-5.fc41
2
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
qt6-qtbase-mysql
6.7.0-3.fc41
6.7.0-5.fc41
2
qt6-qtbase-odbc
6.7.0-3.fc41
6.7.0-5.fc41
2
qt6-qtbase-gui
6.7.0-3.fc41
6.7.0-5.fc41
2
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
gcc-c++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
qt6-qtbase-postgresql
6.7.0-3.fc41
6.7.0-5.fc41
2
mesa-libgbm
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
3
gcc
14.0.1-0.16.fc41
14.1.1-1.fc41
3
glib2
2.80.0-1.fc41
2.80.2-1.fc41
3
libstdc++-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
3
mesa-libEGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
3
qt6-qtbase-common
6.7.0-3.fc41
6.7.0-5.fc41
3
fontconfig
2.15.0-4.fc40
2.15.0-5.fc41
3
cpp
14.0.1-0.16.fc41
14.1.1-1.fc41
4
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
4
mesa-libGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
gnutls
3.8.5-1.fc41
3.8.5-2.fc41
4
mesa-libglapi
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
gcc-plugin-annobin
14.0.1-0.16.fc41
14.1.1-1.fc41
B
fribidi
1.0.13-4.fc40
1.0.14-1.fc41
B
fedora-release-identity-basic
41-0.9
41-0.10
B
fedora-release
41-0.9
41-0.10
B
tpm2-tss
4.1.0-1.fc41
4.1.1-1.fc41
B
libusb1
1.0.27-1.fc41
1.0.27-2.fc41
B
fedora-release-common
41-0.9
41-0.10
B
extra-cmake-modules
6.1.0-1.fc41
6.2.0-1.fc41
1
kf6-rpm-macros
6.1.0-1.fc41
6.2.0-1.fc41
1
pcre2-utf16
10.43-1.fc41
10.43-2.fc41
2
glibc
2.39.9000-17.fc41
2.39.9000-18.fc41
2
mesa-libEGL-devel
24.0.6-2.fc41
24.1.0~rc2-2.fc41
2
pcre2-syntax
10.43-1.fc41
10.43-2.fc41
3
vim-filesystem
2:9.1.354-1.fc41
2:9.1.393-1.fc41
3
glibc-common
2.39.9000-17.fc41
2.39.9000-18.fc41
3
glibc-minimal-langpack
2.39.9000-17.fc41
2.39.9000-18.fc41
3
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
mesa-libgbm
24.0.6-2.fc41
24.1.0~rc2-2.fc41
3
glibc-gconv-extra
2.39.9000-17.fc41
2.39.9000-18.fc41
3
mesa-libEGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
3
libmount
2.40-13.fc41
2.40.1-1.fc41
4
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
mesa-libglapi
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
mesa-libGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
libuuid
2.40-13.fc41
2.40.1-1.fc41
4
glibc-devel
2.39.9000-17.fc41
2.39.9000-18.fc41
4
pcre2
10.43-1.fc41
10.43-2.fc41
4
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
gdb-minimal
14.2-6.fc41
14.2-7.fc41
B
libblkid
2.40-13.fc41
2.40.1-1.fc41
B
libsmartcols
2.40-13.fc41
2.40.1-1.fc41
B
libsoup3
3.4.4-3.fc40
3.5.1-1.fc41
B
kernel-headers
6.9.0-0.rc6.51.fc41
6.9.0-0.rc7.58.fc41
B
libfdisk
2.40-13.fc41
2.40.1-1.fc41
B
hwdata
0.381-1.fc41
0.382-1.fc41
B
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
glibc-headers-x86
2.39.9000-17.fc41
2.39.9000-18.fc41
B
util-linux-core
2.40-13.fc41
2.40.1-1.fc41
B
util-linux
2.40-13.fc41
2.40.1-1.fc41
B
libtracker-sparql
3.7.2-1.fc41
3.7.3-1.fc41
B
libgcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libarchive
3.7.2-3.fc41
3.7.4-1.fc41
2
libstdc++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
glibc
2.39.9000-13.fc41
2.39.9000-17.fc41
2
mesa-libEGL-devel
24.0.5-1.fc41
24.0.6-2.fc41
2
gcc-c++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
gcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
glibc-gconv-extra
2.39.9000-13.fc41
2.39.9000-17.fc41
3
mesa-libEGL
24.0.5-1.fc41
24.0.6-2.fc41
3
graphviz
10.0.1-1.fc41
11.0.0-1.fc41
3
libstdc++-devel
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
sqlite-libs
3.45.2-1.fc41
3.45.3-1.fc41
3
glibc-minimal-langpack
2.39.9000-13.fc41
2.39.9000-17.fc41
3
glibc-common
2.39.9000-13.fc41
2.39.9000-17.fc41
3
systemd-libs
255.4-1.fc41
255.5-1.fc41
3
mesa-libgbm
24.0.5-1.fc41
24.0.6-2.fc41
3
libtommath
1.3.0-1.fc41
1.3.1~rc1-1.fc41
4
mesa-libGL
24.0.5-1.fc41
24.0.6-2.fc41
4
grep
3.11-7.fc40
3.11-8.fc41
4
glibc-devel
2.39.9000-13.fc41
2.39.9000-17.fc41
4
cpp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
4
libgomp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
4
default-fonts-core-sans
4.0-12.fc40
4.0-13.fc41
4
mesa-libglapi
24.0.5-1.fc41
24.0.6-2.fc41
4
kernel-headers
6.9.0-0.rc5.44.fc41
6.9.0-0.rc6.51.fc41
B
ed
1.20.1-1.fc41
1.20.2-1.fc41
B
tpm2-tss
4.0.1-7.fc40
4.1.0-1.fc41
B
gdb-minimal
14.2-1.fc41
14.2-6.fc41
B
glibc-headers-x86
2.39.9000-13.fc41
2.39.9000-17.fc41
B
debugedit
5.0-14.fc40
5.0-15.fc41
B
libtracker-sparql
3.7.1-1.fc41
3.7.2-1.fc41
B
annobin-plugin-gcc
12.50-1.fc41
12.52-1.fc41
B
gcc-plugin-annobin
14.0.1-0.15.fc41
14.0.1-0.16.fc41
B
libgpg-error
1.48-1.fc41
1.49-1.fc41
B
annobin-docs
12.50-1.fc41
12.52-1.fc41
B
libpaper
1:2.1.1-3.fc40
1:2.1.1-5.fc41
B
cmake
3.28.3-1.fc41
3.28.3-4.fc41
1
cmake-rpm-macros
3.28.3-1.fc41
3.28.3-4.fc41
2
cmake-data
3.28.3-1.fc41
3.28.3-4.fc41
2
cmake-filesystem
3.28.3-1.fc41
3.28.3-4.fc41
2
glibc
2.39.9000-10.fc41
2.39.9000-13.fc41
2
rhash
1.4.3-4.fc40
1.4.4-1.fc41
2
glibc-minimal-langpack
2.39.9000-10.fc41
2.39.9000-13.fc41
3
libjpeg-turbo
3.0.2-1.fc40
3.0.2-2.fc41
3
glibc-gconv-extra
2.39.9000-10.fc41
2.39.9000-13.fc41
3
vim-filesystem
2:9.1.309-1.fc41
2:9.1.354-1.fc41
3
llvm-libs
18.1.2-1.fc41
18.1.3-1.fc41
3
glibc-common
2.39.9000-10.fc41
2.39.9000-13.fc41
3
clang-libs
18.1.2-2.fc41
18.1.3-2.fc41
3
emacs-filesystem
1:29.3-5.fc41
1:30.0-2.fc41
3
perl-interpreter
4:5.38.2-506.fc40
4:5.38.2-507.fc41
3
gdk-pixbuf2
2.42.10-8.fc40
2.42.11-1.fc41
4
perl-libs
4:5.38.2-506.fc40
4:5.38.2-507.fc41
4
clang-resource-filesystem
18.1.2-2.fc41
18.1.3-2.fc41
4
glibc-devel
2.39.9000-10.fc41
2.39.9000-13.fc41
4
perl-FileHandle
2.05-506.fc40
2.05-507.fc41
B
perl-base
2.27-506.fc40
2.27-507.fc41
B
elfutils-libelf
0.191-5.fc41
0.191-7.fc41
B
perl-Fcntl
1.15-506.fc40
1.15-507.fc41
B
perl-Symbol
1.09-506.fc40
1.09-507.fc41
B
perl-mro
1.28-506.fc40
1.28-507.fc41
B
elfutils
0.191-5.fc41
0.191-7.fc41
B
perl-overload
1.37-506.fc40
1.37-507.fc41
B
perl-AutoLoader
5.74-506.fc40
5.74-507.fc41
B
perl-File-stat
1.13-506.fc40
1.13-507.fc41
B
perl-File-Basename
2.86-506.fc40
2.86-507.fc41
B
perl-vars
1.05-506.fc40
1.05-507.fc41
B
perl-B
1.88-506.fc40
1.88-507.fc41
B
perl-Class-Struct
0.68-506.fc40
0.68-507.fc41
B
elfutils-debuginfod-client
0.191-5.fc41
0.191-7.fc41
B
perl-IO
1.52-506.fc40
1.52-507.fc41
B
annobin-docs
12.48-1.fc41
12.50-1.fc41
B
perl-POSIX
2.13-506.fc40
2.13-507.fc41
B
perl-overloading
0.02-506.fc40
0.02-507.fc41
B
annobin-plugin-gcc
12.48-1.fc41
12.50-1.fc41
B
kernel-headers
6.9.0-0.rc4.37.fc41
6.9.0-0.rc5.44.fc41
B
perl-if
0.61.000-506.fc40
0.61.000-507.fc41
B
perl-locale
1.10-506.fc40
1.10-507.fc41
B
libgusb
0.4.8-3.fc40
0.4.9-1.fc41
B
perl-IPC-Open3
1.22-506.fc40
1.22-507.fc41
B
glibc-headers-x86
2.39.9000-10.fc41
2.39.9000-13.fc41
B
elfutils-libs
0.191-5.fc41
0.191-7.fc41
B
perl-Getopt-Std
1.13-506.fc40
1.13-507.fc41
B
perl-DynaLoader
1.54-506.fc40
1.54-507.fc41
B
elfutils-default-yama-scope
0.191-5.fc41
0.191-7.fc41
B
perl-SelectSaver
1.02-506.fc40
1.02-507.fc41
B
gdk-pixbuf2-modules
2.42.10-8.fc40
2.42.11-1.fc41
B
perl-Errno
1.37-506.fc40
1.37-507.fc41
B
libaom
3.8.2-1.fc41
3.8.2-2.fc41
B
2024-04-23 05:18:11
Package dependencies resolved successfuly
2024-04-23 02:13:20
Package resolution failed
  • Problem: package kf6-rpm-macros-6.1.0-1.fc41.noarch requires cmake >= 3, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
  • Problem: conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
  • Problem: package qt6-qtbase-devel-6.7.0-3.fc41.x86_64 requires qt6-rpm-macros, but none of the providers can be installed
    - package qt6-rpm-macros-6.7.0-1.fc41.noarch requires cmake >= 3, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
  • Problem: package qt6-qtbase-devel-6.7.0-3.fc41.x86_64 requires qt6-rpm-macros, but none of the providers can be installed
    - package qt6-qtsvg-devel-6.7.0-1.fc41.x86_64 requires pkgconfig(Qt6Core), but none of the providers can be installed
    - package qt6-qtsvg-devel-6.7.0-1.fc41.x86_64 requires qt6-qtbase-devel(x86-64), but none of the providers can be installed
    - package qt6-qtsvg-devel-6.7.0-1.fc41.x86_64 requires pkgconfig(Qt6Gui), but none of the providers can be installed
    - package qt6-qtsvg-devel-6.7.0-1.fc41.x86_64 requires pkgconfig(Qt6Widgets), but none of the providers can be installed
    - package qt6-rpm-macros-6.7.0-1.fc41.noarch requires cmake >= 3, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
  • Problem: package qt6-qtbase-devel-6.7.0-3.fc41.x86_64 requires qt6-rpm-macros, but none of the providers can be installed
    - package qt6-qttools-devel-6.7.0-1.fc41.x86_64 requires pkgconfig(Qt6Core), but none of the providers can be installed
    - package qt6-qttools-devel-6.7.0-1.fc41.x86_64 requires qt6-qtbase-devel(x86-64), but none of the providers can be installed
    - package qt6-qttools-devel-6.7.0-1.fc41.x86_64 requires pkgconfig(Qt6Gui), but none of the providers can be installed
    - package qt6-qttools-devel-6.7.0-1.fc41.x86_64 requires pkgconfig(Qt6Widgets), but none of the providers can be installed
    - package qt6-qttools-devel-6.7.0-1.fc41.x86_64 requires pkgconfig(Qt6Xml), but none of the providers can be installed
    - package qt6-qttools-devel-6.7.0-1.fc41.x86_64 requires pkgconfig(Qt6OpenGLWidgets), but none of the providers can be installed
    - package qt6-qttools-devel-6.7.0-1.fc41.x86_64 requires pkgconfig(Qt6Sql), but none of the providers can be installed
    - package qt6-rpm-macros-6.7.0-1.fc41.noarch requires cmake >= 3, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
  • Problem: package extra-cmake-modules-6.1.0-1.fc41.noarch requires kf6-rpm-macros, but none of the providers can be installed
    - package kf6-rpm-macros-6.1.0-1.fc41.noarch requires cmake >= 3, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
gcc-c++
14.0.1-0.14.fc41
14.0.1-0.15.fc41
2
libgcc
14.0.1-0.14.fc41
14.0.1-0.15.fc41
2
python3
3.12.3-1.fc41
3.12.3-2.fc41
2
libstdc++
14.0.1-0.14.fc41
14.0.1-0.15.fc41
2
python3-libs
3.12.3-1.fc41
3.12.3-2.fc41
3
libstdc++-devel
14.0.1-0.14.fc41
14.0.1-0.15.fc41
3
gcc
14.0.1-0.14.fc41
14.0.1-0.15.fc41
3
libxcb
1.16.1-1.fc41
1.17.0-1.fc41
3
urw-base35-fonts
20200910-19.fc40
20200910-20.fc41
4
libxcb-devel
1.16.1-1.fc41
1.17.0-1.fc41
4
cpp
14.0.1-0.14.fc41
14.0.1-0.15.fc41
4
libwacom
2.10.0-1.fc40
2.11.0-1.fc41
4
pango
1.51.2-1.fc41
1.52.2-1.fc41
4
libwebp
1.3.2-5.fc41
1.4.0-1.fc41
4
libgomp
14.0.1-0.14.fc41
14.0.1-0.15.fc41
4
urw-base35-standard-symbols-ps-fonts
20200910-19.fc40
20200910-20.fc41
B
urw-base35-nimbus-roman-fonts
20200910-19.fc40
20200910-20.fc41
B
libavif
1.0.4-1.fc41
1.0.4-2.fc41
B
urw-base35-nimbus-sans-fonts
20200910-19.fc40
20200910-20.fc41
B
perl-Socket
4:2.037-5.fc40
4:2.038-1.fc41
B
urw-base35-gothic-fonts
20200910-19.fc40
20200910-20.fc41
B
fedora-release-identity-basic
41-0.6
41-0.9
B
go-srpm-macros
3.5.0-1.fc41
3.6.0-1.fc41
B
urw-base35-fonts-common
20200910-19.fc40
20200910-20.fc41
B
urw-base35-nimbus-mono-ps-fonts
20200910-19.fc40
20200910-20.fc41
B
urw-base35-c059-fonts
20200910-19.fc40
20200910-20.fc41
B
fedora-release
41-0.6
41-0.9
B
ansible-srpm-macros
1-14.fc40
1-15.fc41
B
urw-base35-z003-fonts
20200910-19.fc40
20200910-20.fc41
B
dbus-broker
35-4.fc40
36-2.fc41
B
kernel-headers
6.9.0-0.rc3.30.fc41
6.9.0-0.rc4.37.fc41
B
urw-base35-bookman-fonts
20200910-19.fc40
20200910-20.fc41
B
urw-base35-d050000l-fonts
20200910-19.fc40
20200910-20.fc41
B
libwacom-data
2.10.0-1.fc40
2.11.0-1.fc41
B
fedora-release-common
41-0.6
41-0.9
B
gcc-plugin-annobin
14.0.1-0.14.fc41
14.0.1-0.15.fc41
B
urw-base35-p052-fonts
20200910-19.fc40
20200910-20.fc41
B
qt6-qtbase-devel
6.7.0-2.fc41
6.7.0-3.fc41
1
extra-cmake-modules
6.0.0-1.fc41
6.1.0-1.fc41
1
kf6-rpm-macros
6.0.0-3.fc41
6.1.0-1.fc41
1
libgcc
14.0.1-0.13.fc41
14.0.1-0.14.fc41
2
qt6-qtbase-odbc
6.7.0-2.fc41
6.7.0-3.fc41
2
qt6-qtbase-gui
6.7.0-2.fc41
6.7.0-3.fc41
2
gcc-c++
14.0.1-0.13.fc41
14.0.1-0.14.fc41
2
mesa-libEGL-devel
24.0.4-1.fc41
24.0.5-1.fc41
2
qt6-qtbase-ibase
6.7.0-2.fc41
6.7.0-3.fc41
2
python3
3.12.2-3.fc41
3.12.3-1.fc41
2
qt6-qtbase-mysql
6.7.0-2.fc41
6.7.0-3.fc41
2
libstdc++
14.0.1-0.13.fc41
14.0.1-0.14.fc41
2
qt6-qtbase
6.7.0-2.fc41
6.7.0-3.fc41
2
qt6-qtbase-postgresql
6.7.0-2.fc41
6.7.0-3.fc41
2
python3-libs
3.12.2-3.fc41
3.12.3-1.fc41
3
mesa-libgbm
24.0.4-1.fc41
24.0.5-1.fc41
3
gcc
14.0.1-0.13.fc41
14.0.1-0.14.fc41
3
vim-filesystem
2:9.1.264-1.fc41
2:9.1.309-1.fc41
3
emacs-filesystem
1:29.3-2.fc41
1:29.3-5.fc41
3
qt6-qtbase-common
6.7.0-2.fc41
6.7.0-3.fc41
3
filesystem
3.18-8.fc40
3.18-9.fc41
3
mesa-libEGL
24.0.4-1.fc41
24.0.5-1.fc41
3
libstdc++-devel
14.0.1-0.13.fc41
14.0.1-0.14.fc41
3
mesa-libGL
24.0.4-1.fc41
24.0.5-1.fc41
4
tzdata
2024a-4.fc41
2024a-5.fc41
4
cpp
14.0.1-0.13.fc41
14.0.1-0.14.fc41
4
mesa-libglapi
24.0.4-1.fc41
24.0.5-1.fc41
4
librsvg2
2.57.1-4.fc40
2.57.1-5.fc41
4
libgomp
14.0.1-0.13.fc41
14.0.1-0.14.fc41
4
kernel-headers
6.9.0-0.rc2.23.fc41
6.9.0-0.rc3.30.fc41
B
rsvg-pixbuf-loader
2.57.1-4.fc40
2.57.1-5.fc41
B
pam-libs
1.6.0-2.fc41
1.6.1-1.fc41
B
redhat-rpm-config
287-1.fc41
288-1.fc41
B
pam
1.6.0-2.fc41
1.6.1-1.fc41
B
gcc-plugin-annobin
14.0.1-0.13.fc41
14.0.1-0.14.fc41
B
forge-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
B
libcap-ng
0.8.4-4.fc40
0.8.5-1.fc41
B
Previous history